_meta:
  version: '1.0'
  entity_type: shortcut
  uuid: d5377721-d6de-4fdf-82e2-557c50f84ceb
  bundle: default
  default_langcode: en
default:
  title:
    -
      value: 'Add content'
  weight:
    -
      value: -20
  link:
    -
      uri: 'internal:/node/add'
      title: ''
      options: {  }
